Bug 217250 - devel/awscli: Update to 1.11.54
Summary: devel/awscli: Update to 1.11.54
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Ruslan Makhmatkhanov
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on: 217249
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-20 11:31 UTC by Bradley T. Hughes
Modified: 2017-02-28 18:48 UTC (History)
1 user (show)

See Also:


Attachments
devel/awscli: Update to 1.11.51 (1.67 KB, patch)
2017-02-20 11:31 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff
1.11.54 (1.67 KB, patch)
2017-02-24 18:50 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2017-02-20 11:31:07 UTC
Created attachment 180163 [details]
devel/awscli: Update to 1.11.51

Update to the latest upstream release. Bump the minimum version on the
devel/py-botocore dependency to 1.5.14.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 10.3-R, 11.0-R, amd64/i386, default options)
testport: OK (poudriere, 11.0-R, armv6, default options)
Comment 1 Bradley T. Hughes freebsd_committer 2017-02-24 18:50:24 UTC
Created attachment 180269 [details]
1.11.54

Update patch after new upstream release appeared.
Comment 2 commit-hook freebsd_committer 2017-02-24 20:09:36 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 24 20:09:13 UTC 2017
New revision: 434743
URL: https://svnweb.freebsd.org/changeset/ports/434743

Log:
  devel/awscli: update to 1.11.54

  PR:		217250
  Submitted by:	Bradley T. Hughes <bradleythughes@fastmail.fm> (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2017-02-24 20:12:22 UTC
Committed, thank you!
Comment 4 Bradley T. Hughes freebsd_committer 2017-02-28 18:48:47 UTC
Thanks :)